# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = opencc-doc
pkgbase = opencc
xdata = pkgtype=split
pkgver = 1.3.2-1
pkgdesc = Documentation for Library for Open Chinese Convert
url = https://github.com/BYVoid/OpenCC
builddate = 1782742175
packager = Felix Yan <felixonmars@archlinux.org>
size = 2715915
arch = x86_64
license = Apache-2.0
makedepend = git
makedepend = chrpath
makedepend = cmake
makedepend = cppjieba
makedepend = darts
makedepend = doxygen
makedepend = marisa
makedepend = pybind11
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = rapidjson
makedepend = tclap
makedepend = gtest
